:root {
  --black: black;
  --white: white;
  --dark-slate-grey: #244441;
  --gainsboro: #dbdcd8;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.landing-section {
  background-image: url('../images/Commiphora-Home-Landing-Image.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.landing-section.about-us {
  background-image: url('../images/Commiphora-About-Us.jpg');
}

.landing-section.portions {
  background-image: url('../images/Commiphora-Portions.jpg');
}

.landing-section.infrastructure {
  background-image: url('../images/Commiphora-Infrastructure.jpg');
}

.landing-section.documents {
  background-image: url('../images/Commiphora-Documents.jpg');
}

.landing-section.contact-us {
  background-image: url('../images/Commiphora-Contact-Us.jpg');
}

.landing-section.gallery {
  background-image: url('../images/Commiphora-Gallery.jpg');
}

.content-section {
  background-image: url('../images/Commiphora-Background-Grey.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
}

.content-section.white {
  background-image: url('../images/Commiphora-Background-White.jpg');
}

.content-section.yellow {
  background-image: url('../images/Commiphora-Background-Yellow.jpg');
}

.mountian-outline {
  width: 100vw;
  position: absolute;
  inset: auto 0% 0%;
}

.home-page-logo {
  width: 450px;
  margin-bottom: 40px;
}

.main-container {
  margin-bottom: 140px;
  padding-left: 200px;
  padding-right: 200px;
}

.main-container.space {
  flex-direction: column;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.main-container.space.gallery {
  padding-left: 20px;
  padding-right: 20px;
}

.heading-1 {
  z-index: 1;
  color: var(--black);
  text-align: center;
  margin-bottom: 20px;
  font-family: Kalam, sans-serif;
  font-size: 45px;
  font-weight: 400;
  position: relative;
}

.heading-1.white {
  color: #fff;
}

.paragraph {
  z-index: 1;
  color: #244441;
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  position: relative;
}

.paragraph.white {
  color: var(--white);
  font-weight: 300;
}

.footer {
  background-image: url('../images/Commiphora-Footer-Tree.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
  position: relative;
  box-shadow: 0 -5px 20px -15px #000;
}

.image {
  z-index: -1;
  position: absolute;
  inset: 0%;
}

.footer-text {
  color: #86897e;
  margin-top: 0;
  font-family: Open Sans, sans-serif;
}

.text-block-2 {
  margin-top: 0;
}

.link {
  color: #86897e;
  text-decoration: none;
}

.link:hover {
  color: var(--black);
}

.tree-watermark {
  height: 450px;
  position: absolute;
  inset: auto 5% 10% auto;
}

.tree-watermark.about-us {
  height: 350px;
  inset: auto auto 10% 5%;
}

.tree-watermark.portions {
  height: 300px;
  bottom: 2%;
}

.tree-watermark.infrastructure {
  height: 350px;
  left: 5px;
  right: auto;
}

.grid {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  align-items: center;
  position: relative;
}

.grid.space {
  margin-top: 100px;
}

.content-div {
  z-index: 3;
  background-color: var(--dark-slate-grey);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
  position: relative;
  box-shadow: 0 6px 20px #00000080;
}

.content-div.grey {
  background-color: #86897e;
}

.content-images {
  z-index: 2;
  position: relative;
  left: 10px;
}

.content-images._2 {
  left: -10px;
  right: 0;
}

.link-button {
  border: 2px solid var(--white);
  text-align: center;
  background-color: #0000;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 40px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 600;
  transition: all .4s;
}

.link-button:hover {
  background-color: var(--white);
  color: var(--dark-slate-grey);
}

.link-button.green {
  border-color: var(--dark-slate-grey);
  color: var(--dark-slate-grey);
  margin-left: 0;
  margin-right: 0;
}

.link-button.green:hover {
  background-color: var(--dark-slate-grey);
  color: var(--white);
}

.grid-2 {
  grid-template: "Area-2 Area Area-3"
                 "Area-2 Area Area-3"
                 "Area-2 Area Area-3"
                 / 1fr 1fr 1fr;
  grid-auto-flow: row;
  place-content: start;
  place-items: stretch stretch;
}

.grid-3 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
}

.wildlife-div-1 {
  background-image: url('../images/Commiphora-Wildlife-Gallery-1.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: auto;
  height: 450px;
  box-shadow: 0 6px 20px #00000080;
}

.wildlife-div-7 {
  background-image: url('../images/Commiphora-Wildlife-Gallery-6.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
  box-shadow: 0 6px 20px #00000080;
}

.wildlife-div-5 {
  background-image: url('../images/Commiphora-Wildlife-Gallery-5.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
  box-shadow: 0 6px 20px #00000080;
}

.wildlife-div-3 {
  background-image: url('../images/Commiphora-Wildlife-Gallery-3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
  box-shadow: 0 6px 20px #00000080;
}

.wildlife-div-4 {
  background-image: url('../images/Commiphora-Wildlife-Gallery-4.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 450px;
  box-shadow: 0 6px 20px #00000080;
}

.wildlife-div-2 {
  background-image: url('../images/Commiphora-Wildlife-Gallery-2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
  box-shadow: 0 6px 20px #00000080;
}

.div-block-7 {
  height: auto;
}

.grid-4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
}

.grid-5, .grid-6 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
}

.grid-7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-8 {
  grid-template-columns: 1fr;
}

.grid-9 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
}

.grid-10 {
  grid-template-columns: 1fr;
}

.wildlife-div-6 {
  height: 180px;
}

.heading-background {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.landing-heading {
  z-index: 1;
  color: var(--dark-slate-grey);
  font-family: Kalam, sans-serif;
  font-size: 70px;
  font-weight: 400;
  position: relative;
}

.heading-background-div {
  justify-content: center;
  align-items: center;
  width: auto;
  padding: 10px 60px;
  display: flex;
  position: relative;
}

.grid-11 {
  z-index: 1;
  position: relative;
}

.heading-2 {
  z-index: 1;
  color: var(--dark-slate-grey);
  text-align: center;
  margin-top: 40px;
  margin-bottom: 20px;
  font-family: Kalam, sans-serif;
  font-size: 35px;
  font-weight: 400;
  position: relative;
}

.heading-2.white {
  color: #fff;
}

.download-button {
  border: 2px none var(--white);
  color: var(--dark-slate-grey);
  text-align: center;
  background-color: #0000;
  background-image: url('../images/Commiphora-Button-Background.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 50px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 20px;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-weight: 600;
  transition: all .4s;
  display: flex;
  box-shadow: 0 6px 20px -5px #00000080;
}

.download-button:hover {
  box-shadow: none;
  color: var(--dark-slate-grey);
  background-color: #0000;
}

.download-button.green {
  border-color: var(--dark-slate-grey);
  color: var(--dark-slate-grey);
  margin-left: auto;
  margin-right: auto;
}

.download-button.green:hover {
  background-color: var(--dark-slate-grey);
  color: var(--white);
}

.portions-map {
  margin-top: 20px;
}

.link-2 {
  color: var(--dark-slate-grey);
  text-decoration: none;
}

.link-2:hover {
  color: #f4d898;
}

.contact-grid {
  z-index: 1;
  grid-column-gap: 0px;
  grid-template-rows: auto;
  margin-top: 40px;
  position: relative;
}

.contact-div {
  background-color: var(--dark-slate-grey);
  padding: 20px;
}

.field-label {
  color: var(--white);
  font-family: Open Sans, sans-serif;
  font-weight: 600;
}

.form-block {
  margin-bottom: 0;
}

.textarea {
  min-height: 150px;
}

.map {
  height: 100%;
}

.submit-button {
  color: var(--dark-slate-grey);
  text-transform: uppercase;
  background-color: #f4d898;
  margin-left: 0;
  margin-right: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
}

.submit-button:hover {
  background-color: var(--white);
}

.form {
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.gallery-grid {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  place-items: center;
  margin-top: 40px;
}

.gallery-light-box {
  background-color: var(--white);
  width: 200px;
  height: 200px;
  padding: 10px;
  transition: all .2s;
  box-shadow: 0 6px 20px #00000080;
}

.gallery-light-box:hover {
  box-shadow: none;
}

.gallery-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.navbar {
  background-color: var(--white);
  flex-flow: row;
  place-content: center;
  align-items: center;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 6px 20px #00000080;
}

.image-2 {
  height: 125px;
}

.container {
  justify-content: center;
  align-items: center;
  display: none;
}

.nav-link {
  color: var(--black);
  text-transform: uppercase;
  border-right: 2px solid #000;
  padding-top: 2px;
  padding-bottom: 2px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.nav-link:hover {
  color: #989898;
}

.nav-link.w--current {
  color: var(--black);
}

.nav-link.no-line {
  border-right-style: none;
}

.home-navbar {
  background-color: #0000;
  flex-flow: row;
  place-content: center;
  align-items: center;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.brand {
  display: none;
}

.anchor {
  background-color: var(--dark-slate-grey);
  height: 150px;
  position: absolute;
  inset: -30% 0% auto;
}

.navbar-2 {
  display: none;
}

@media screen and (max-width: 991px) {
  .landing-section {
    height: 500px;
    margin-top: 100px;
  }

  .home-page-logo {
    width: 350px;
  }

  .main-container {
    margin-bottom: 100px;
    padding-left: 100px;
    padding-right: 100px;
  }

  .footer {
    background-position: 50% 100%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .tree-watermark {
    height: 250px;
    bottom: 5%;
  }

  .tree-watermark.about-us {
    height: 250px;
    bottom: 1%;
  }

  .tree-watermark.portions, .tree-watermark.infrastructure {
    height: 250px;
    bottom: 0%;
  }

  .grid {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .content-images {
    width: 450px;
    top: 30px;
    left: 0;
  }

  .content-images._2 {
    top: -30px;
    left: 0;
  }

  .grid-7 {
    grid-template-columns: 1fr 1fr;
  }

  .grid-10 {
    display: none;
  }

  .download-button {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .gallery-grid {
    grid-template-rows: auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .navbar {
    height: 100px;
    display: flex;
    position: fixed;
  }

  .image-2 {
    height: 85px;
  }

  .container {
    display: none;
  }

  .nav-link {
    border-right-style: none;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 600;
  }

  .nav-link.w--current {
    border-right-style: none;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: Open Sans, sans-serif;
    font-weight: 600;
  }

  .home-navbar {
    display: none;
  }

  .brand-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .menu-button {
    background-image: url('../images/Menu-Bar.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 100px;
    padding: 0 15px;
    position: absolute;
    inset: 0% auto auto 5%;
  }

  .menu-button.w--open {
    background-color: #0000;
    background-image: url('../images/Menu-Exit-Bar.png');
  }

  .nav-menu {
    background-color: #fff;
    box-shadow: inset 0 1px 5px #00000080;
  }
}

@media screen and (max-width: 767px) {
  .content-section {
    padding-bottom: 20px;
  }

  .main-container {
    margin-bottom: 100px;
  }

  .heading-1 {
    margin-bottom: 10px;
    font-size: 35px;
  }

  .footer {
    padding-top: 15px;
  }

  .tree-watermark {
    bottom: 0%;
  }

  .content-images {
    width: 400px;
  }

  .link-button.green {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .wildlife-div-1 {
    background-position: 50%;
  }

  .grid-11 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .heading-2 {
    margin-bottom: 10px;
    font-size: 25px;
  }

  .contact-grid {
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .map {
    height: 250px;
  }

  .gallery-grid {
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .gallery-light-box {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .landing-section {
    height: 400px;
  }

  .landing-section.contact-us {
    background-position: 50%;
  }

  .home-page-logo {
    width: 300px;
  }

  .main-container {
    margin-bottom: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .main-container.space, .main-container.space.gallery {
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer {
    height: 85px;
    padding-top: 15px;
  }

  .footer-text {
    font-size: 11px;
  }

  .tree-watermark {
    height: 150px;
  }

  .tree-watermark.about-us {
    height: 150px;
    bottom: 0%;
  }

  .tree-watermark.portions, .tree-watermark.infrastructure {
    height: 150px;
  }

  .grid {
    justify-items: center;
  }

  .grid.space {
    margin-top: 50px;
  }

  .content-images {
    width: 290px;
  }

  .wildlife-div-1 {
    height: 350px;
  }

  .grid-7 {
    grid-template-columns: 1fr;
  }

  .grid-8 {
    display: none;
  }

  .landing-heading {
    font-size: 40px;
  }

  .heading-background-div {
    padding-top: 0;
    padding-bottom: 0;
  }

  .contact-grid {
    grid-row-gap: 0px;
  }

  .gallery-light-box {
    height: 100px;
    padding: 5px;
  }
}

#w-node-b9e69b7d-801e-2e1b-5178-0715c0145466-d337efc4 {
  grid-area: 3 / 1 / 4 / 2;
}


